.rasp__item {
    display: flex;
    margin-bottom: 15px;
    align-items: center;
}

.rasp__tile {
    margin-right: 10px;
    display: inline-block;
    width: 64px;
    height: 20px;
    border: 1px solid #f0f2f2;
}

.rasp__tile_fiolet {
    background: #d2d1fa;
}

.rasp__tile_green {
    background: #c3eae6;
}

.rasp__tile_gray {
    background: #f9fbfb;
}

.rasp__tile_white {
    background: #fff;
}

.rasp__title {
    font-size: 16px;
}

.rasp_offset {
    margin-top: 20px;
}

.table-container {
    overflow: inherit;
}

.mfp-container .day-info {
    opacity: 1;
    pointer-events: all;
    margin-left: auto;
    margin-right: auto;
    position: static;
}

.day-info_gray {
    background-color: #f9fbfb;
}

.day-info_white {
    background-color: #fff;
}

@media (max-width: 990px) {
    .date-table {
        margin-bottom: 0 !important;
    }

    .table-container {
        width: 100%;
        overflow-x: auto;
        _overflow: auto;
        overflow-y: hidden;
        margin: 0 0 1em;
    }

    .date-table__td {
        cursor: pointer;
    }

    .date-table__td:hover .day-info {
        opacity: 0;
        pointer-events: none;
    }

}

.day-info {
    max-height: 230px;
    overflow: auto;
}

.date-table {
    display: table;
    width: 100%;
    margin-bottom: 86px;
}

.date-table__td:last-child:hover .day-info {
    right: 0;
    left: auto;
}
.load-circle {
    display: none;
    position: absolute;
    width: 50px;
    height: 50px;
    border: 4px solid #555;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    border-radius: 50%;
    z-index: 9999999;
    border-top-color: blue;
    animation: name_ann 1s linear infinite;
}

@keyframes name_ann {
    0% {
        transform: rotateZ(0deg);
    }
    50% {
        transform: rotateZ(180deg);
    }
    100% {
        transform: rotateZ(360deg);
    }
}

.date-table {
    position: relative !important;
    opacity: 1;
}

.day-info.day-info_green, .day-info.date-event_fiolet {
    cursor: pointer;
}